import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditScadaPasswordComponent } from './edit-scada-password.component';

describe('EditScadaPasswordComponent', () => {
  let component: EditScadaPasswordComponent;
  let fixture: ComponentFixture<EditScadaPasswordComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [EditScadaPasswordComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(EditScadaPasswordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
